*{
	margin: 0;
	padding-left: 2px;
	list-style: none;
	font-family: Helvetica,
             "Helvetica Neue",
             Arial,
             sans-serif;
	color: #706f6d;
	background-position: 0% 0%;
	vertical-align: top;
	border-color: #FBFBFB;
	-webkit-box-shadow: 0px 0px #FFFFFF;
	box-shadow: 0px 0px #FFFFFF;
	
}

body
{
  font-family: Helvetica,
             "Helvetica Neue",
             Arial,
             sans-serif;
  font-size: 14px;
  background: #FFFFFF;
  line-height:20px;
}

a
{
	text-decoration: none;
	color: #af292e;

}

/* Estrutura */

#site
{
	width: 100%;
}

#content
{
	width: 904px;
	margin-left: auto;
	margin-right: auto;
}


#head
{
	height: 122px;
	width: 100%;
}




#mid
{
	width: 100%;
}

#leftSide
{
	width: 183px;
	float: left;
}

#rightSide
{
	width: 685px;
	margin-right: 0;
	margin-left: auto;
}

#bot
{
	height: 62px;
}

/* Estrutura FIM */

.bordaTop
{
	border-top: thin #d0a79e solid;
	border-top-width: 100%;
}
.bordaBot
{
	border-bottom: thin #d0a79e solid;
	border-bottom-width: 100%;
}


#head img
{
	padding-top: 60px;
}



#menu 
{
	width: 100%;
	height: 166px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#menu li
{
	text-align: center;
	height: 21px;	
}


#announcements, 
#announcements p, 
#announcements a
{
	color: #7f7a74;
	font-family:Georgia;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	padding-top: 21px;
}

#announcements
{
	padding-top: 23px;
}

#rightSide{
	padding-top: 30px;
	padding-left: 15px;
	padding-bottom: 35px;

}

#bot #rightSide{
	padding-top: 10px;
	font-size: 10px;
}


/* conteudo */

#tit
{
	padding-bottom: 40px;
}

#img
{
	padding-bottom: 40px;
}

#more-news a {
	padding-left: 100px;
	font-size:12px;
	}


#careerTitle{
	color: #af292e;
	margin-top: 10px;
	margin-bottom: 20px;
}

#careerTxt{
	font-size:0.9em;
}

#careerList li{
	font-size: 0.9em;
	list-style: disc;
	margin-left: 1.1em;
}



/* ABOUT */

#colDir
{
	width: 288px;
	margin-right: 0;
	margin-left: auto;
	float: right;
}

#colEsq
{
	width: 330px;
	-webkit-box-shadow: 0px 0px #FFFFFF;
	box-shadow: 0px 0px #FFFFFF;
}

.titText
{
	color: #76716b;
	font-size: 12px;
	text-transform: uppercase;
}
.other
{

	color: #CCC;
	
}
.other:hover
{
	color: #76716b;
}

.date
{
	color: #76716b;
	font-size: 10px;
	text-transform: uppercase;
	font-weight:bold;
}

.nameText
{
	color: #af292e;
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 5px;
	vertical-align: text-top;
	border-top-width: thin;
}

.footnote
{
	font-size:9px;
	}
	

/* tech */

.img
{
	float: left;
	border: none;
}

.txtDeslocado
{
	margin-right: 0;
	margin-left: auto;
	width: 530px;
}

.data
{
	color: #af292e;
}


/* TABLE */

#one-column-emphasis
{
	
	font-size: 12px;
	margin: 0px;
	width: 650;
	text-align: left;
	border-collapse: collapse;
	background: #eeeeee;
}
#one-column-emphasis th
{
	font-size: 14px;
	font-weight: bold;
	padding: 12px 15px;
	color: #ffffff;
	background: #af292e;
}
#one-column-emphasis td
{
	padding: 10px 15px;
	color: #666666;
	border-top: 1px solid #e8edff;
}
.oce-three-col
{
	background: #ffffff;
	border-right: 0px solid transparent;
	border-left: 0px solid transparent;
}
.oce-first-col
{
	background: #ffffff;
	color: #af292e;
}



#one-column-emphasis tr:hover td
{
	color: #af292e;
	background: #e8e8e8;
}

#one-column-emphasis em:hover td
{
	color: #af292e;
	background: #e8e8e8;
}
